uuid: a1065b81-d7a0-46bc-a1bf-44a0b76450ff
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Basic page'
type: page
description: "Use for your general content, such as an 'About us' page."
help: null
new_revision: true
preview_mode: 1
display_submitted: false
